body {background: black; font-size: 17px; font-family: Arial, Tahoma; color: white; margin: 0; padding: 0;}
.main {width: 100%; text-align: center; min-height: 1050px; background: url(/corsars/img/background.jpg) no-repeat top center;}
.content_main {margin: 0px auto 0px auto; width: 970px; min-height: 1050px; position: relative; background: url(/corsars/img/content_main.jpg) no-repeat top center;}
.content_others {width: 970px; min-height: 794px; background: url(/corsars/img/content_others.jpg) no-repeat top center; margin: 0 0 0 -485px; position: absolute; left: 50%;}
a {text-decoration: underline; color: white;}
a:hover {text-decoration: none; color: #e9d771;}
a.text-link {cursor: text; color: white; text-decoration: none;}

/* Enter button */
#enter_button {position: absolute; margin-left: 270px; margin-top: 378px; width: 431px; height: 125px; background: url(/corsars/img/enter_button.jpg);}
#enter_button:hover {background-position: 0 125px;}

/* ramka dla select.php */
#ramka1up {width: 699px; height: 153px; background: url(/corsars/img/ramka1up.png) top center no-repeat; margin: 170px 0 0 135px;}
#ramka2up {width: 699px; height: 153px; background: url(/corsars/img/ramka2up.png) top center no-repeat; margin: 120px 0 0 135px;}
#ramka1fon {width: 699px; min-height: 1px; background: url(/corsars/img/ramka1fon.png) top center repeat-y; margin: 0px 0 0 135px;}
#ramka1down {width: 699px; height: 157px; background: url(/corsars/img/ramka1down.png) top center no-repeat; margin: 0px 0 0 135px;}
#ramka1zagolovok {color: white; font-family: arial; font-size: 14px; font-weight: bold; padding-top: 0px;}
#nick_input {margin-top: 8px; width: 218px; height: 26px; border: 1px solid #7f9db9; text-align: center; font-size: 18px; margin-bottom: 15px;}
#ramka1button {position: absolute; margin-left: 234px; margin-top: 23px; width: 234px; height: 33px; background: url(/corsars/img/ramka1button.jpg); border: 0; display: none; cursor: pointer;}
#ramka1button:hover {background-position: 0 33px;}